body { background-color: #069; background-image: url(../nav/greyblueBGRND.gif); background-repeat: repeat-x; }
p { color: #555; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
td { }
a:link {color: #999; }
a:visited { color: #999; }
a:whitetextlink visited { color: #fff; }
a:hover { }
a:active { }
h1 { color: #069; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 0.67em 0; }
h2 { color: #999; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 0.83em 0; }
h3 { color: #333; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 0.83em 0; }
.whitetext { color: #fff; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
.smalltextlink { color: #e4e4e4; text-decoration: underline; }
.whitetextlink { color: #fff; text-decoration: underline; }
.smalltext { color: #e4e4e4; font-size: 7pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: center; }
#wrapper { background-color: white; width: 900px; margin-right: auto; margin-left: auto; }
#content { background-color: white; width: 860px; margin-right: auto; margin-left: auto; padding: 20px; }
#foot { background-color: white; background-image: url(../nav/foot.gif); background-repeat: no-repeat; background-position: center bottom; width: 900px; height: 43px; margin-right: auto; margin-left: auto; }
#foottext { color: #069; font-size: 9pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-transform: uppercase; text-align: center; letter-spacing: 0.05em; }
#footer { color: #069; text-align: center; border-top-width: 30px; border-bottom-width: 60px; }
#bgrndwrap { background-image: url(../nav/shadowtrees.gif); background-repeat: no-repeat; background-position: center bottom; height: auto; }
.greyheader { color: #999; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.blueheader { color: #069; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.palegraybgrnd { background-color: #e4e4e4; }
.midgraybgrnd { background-color: #ababab; }
.darkgraybgrnd { background-color: #666; }
.whitebgrnd { background-color: #fff; }
.lightestgraybgrnd { background-color: #f7f7f7; }
.bluegraybgrnd { background-color: #dfedf4; }
.smalltext_dark { color: #555;  font-size: 8pt; font-family: tahoma, "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
.btn {
  background: #0b1d29;
  background-image: -webkit-linear-gradient(top, #0b1d29, #2c4554);
  background-image: -moz-linear-gradient(top, #0b1d29, #2c4554);
  background-image: -ms-linear-gradient(top, #0b1d29, #2c4554);
  background-image: -o-linear-gradient(top, #0b1d29, #2c4554);
  background-image: linear-gradient(to bottom, #0b1d29, #2c4554);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #999;
  font-size: 18px;
  padding: 10px 20px 10px 20px;
  text-decoration: none!important;
  margin: 20px;
}

.btn:hover {
  background: #2b4c61;
  background-image: -webkit-linear-gradient(top, #2b4c61, #092030);
  background-image: -moz-linear-gradient(top, #2b4c61, #092030);
  background-image: -ms-linear-gradient(top, #2b4c61, #092030);
  background-image: -o-linear-gradient(top, #2b4c61, #092030);
  background-image: linear-gradient(to bottom, #2b4c61, #092030);
  text-decoration: none!important;
}
